<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_rules_personal_pass_add_day extends c_page
{
  public $h1='Разрешить добавлять дней для сдачи документа' ;
  function block_main()  {}

}



?>